#component_rIfFZUQkajVO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:700 !important;
	line-height:26px !important;
	margin-bottom:5px !important;
}
#component_qkUajKQFPEiO > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:700 !important;
	line-height:26px !important;
	margin-bottom:5px !important;
}
#component_rYAPtfbkuEGj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:700 !important;
	line-height:26px !important;
	margin-bottom:5px !important;
}
#component_tEUatfGkuZmj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:700 !important;
	line-height:26px !important;
	margin-bottom:5px !important;
}
#component_uIpFOAQaYTqj > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:600 !important;
}
#component_uvpaOUbPYJiE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:600 !important;
}
#component_vbpFZKQaNTjE > DIV > DIV > DIV:nth-child(1) > H2 {
	font-weight:600 !important;
}


#sitewidget-prodTabList-20181121164505-tab-0 > UL > LI:nth-child(1) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-0 > UL > LI:nth-child(2) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-0 > UL > LI:nth-child(3) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-0 > UL > LI:nth-child(4) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-1 > UL > LI:nth-child(1) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-1 > UL > LI:nth-child(2) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-1 > UL > LI:nth-child(3) > DIV > A {
	margin-top:20px !important;
}
#sitewidget-prodTabList-20181121164505-tab-1 > UL > LI:nth-child(4) > DIV > A {
	margin-top:20px !important;
}